version: "3"

tasks:

  prod:
    desc: Production build
    aliases: [b]
    cmds:
      - bun --cwd=./bo run build
      - templ generate
      - go build -tags embed -o {{.BUILD_DIR}}/{{.PROJECT}} ./app/cmd/main.go